genior(1)

NAME
genior - Utility for creating a stringified IOR

SYNOPSIS
genior [-x] <Type ID> <hostname> <port number> [object key]

DESCRIPTION
genior generates a stringified object reference from the arguments supplied to it. If an object key argument isn't supplied, it will use an object key generated by omniORB2.

OPTIONS

-x  Interpret the object key as a hexadecimal value. This value should begin with "0x"

SEE ALSO
catior(1)